﻿.kosher-none {
  display: none !important; }

.kosher-webpart img {
  display: none !important; }

.kosher-webpart .section-medicine-search img {
  display: inline-block !important; }

.result-list-item-avatar {
  display: none !important; }

.nav-link.text-gray {
  display: none; }

table .img-kosher {
  display: inline-block !important; }

.col-3.col-md-2.result-list-item-buttons {
  display: none !important; }

.result-list-item-secondary-info {
  display: none !important; }

.movies_wrapper_youtube, .inner_content_youtube {
  display: none !important; }
